@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600');
html {font-size: 16px; background: url(../img/fadu.jpg); }
*{box-sizing: border-box;}
body {margin: 0; padding: 0;}
*{font-family: 'Montserrat';}
head {font-family: 'Montserrat'}
h1 {font-size: 3rem; font-family: 'Montserrat';}
h2 {font-size: 4rem; font-family: 'Montserrat'; margin-top: 5rem;}
h3 { font-family: 'Montserrat';}


/* HEADER */
header {background-color: #E5007D;
    display: flex;
    justify-content: space-around;
    padding: 1rem;}


ul {list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;}

li {display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;}

ul li a { font-family: 'Montserrat'; color: #ED9c35; font-weight: 400;}
.cabecera ul li a {text-decoration: none;  padding: 0 1rem 0 1rem; font-size: 1.2rem;}
li a:hover {color: #E5007D; background-color: white;}


/* LEGALES */

.legales {display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: stretch;
    align-content: stretch;}

article {width: 100%;}
.legales article h4 {font-weight: 100; font-size: 0.9rem; width: 85%; font-family: 'Montserrat'; line-height: 1.5rem; padding: 1rem; color: #ED9C35; margin: 0 0 0 4rem;}
.legales article h4 p .autoridades {line-height: 0.5rem;}
.legales article h4 p .negrita {font-weight: 600;}
.legales article h4 {margin-top: 
5rem; margin-bottom: 2rem;}


/* FOTOS */
.alumnos{display: flex;
justify-content: center; margin-top: 2rem;}
.alumnos article{background: #eee,0.0; border-radius: 1rem; margin: 1rem; padding: 1rem 0.5 2 0.5}
.alumnos article img{width: 65%; padding-bottom: 2rem;}
.alumnos article a {text-decoration: none;}
.alumnos article a h3{color: #E5007D; text-align:center; margin: 0.5rem; padding: 1rem 0 0 0;}
.alumnos article:hover{Opacity: 0.5;}
.alumnos article a h3:hover{color: #ED9c35}



/* pie de página */

footer{ width: 100%;  bottom: 0;
color:valiceblue; font-size: 0.7rem; text-align: center;
margin: 0; padding: 0.05rem; background: #E5007D; color: #fcfcfc;}

footer p {font-family: 'Montserrat'; font-weight: 400; line-height: 0.2rem;}



/* PLAN */
h1 {text-align: center; color: #ED9c35;}

.plan .mision h2 {font-family: 'Montserrat'; display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: stretch;
    align-content: stretch; color: #e5007d;}

.plan .mision p {display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: stretch;
    align-content: stretch; color: #ed9c35; width: 70%; font-size: 0.9rem; width: 85%;}

.plan {margin: 3rem; padding: .2rem 2rem 1rem;
    border-radius: 2rem 0rem 2rem 0rem ;
    line-height: 1rem; justify-content: center;}
.mision h2{font-size: 1.3rem}

/* video */
.video {
    
   text-align: center;
    
}

/* MAPA */

center img {margin: 4rem 0 4rem 0;}

/* HEADER */
header {background: #E5007D; display: flex; justify-content: space-around; padding: 1rem;}
h1 {font-size: 2rem; color: #ed9c35;}


/* DESCUBRÍ - CARACTERÍSTICAS */

.detalles {background: #ed9c35; width: 100%; height: 100%; padding: 3rem; display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: space-around; align-items: flex-start; align-content: flex-end; background-size: 100%; width: 100%;}
h2 {font-size: 3rem; color: #fff; margin: 1rem 0 3rem 3rem; padding: 8rem 10rem 2rem 0;}
h3 {font-size: 2rem; color: #FFF; }
.detalles .texto {color: #fff; width: 80%; height: 100%;}

.detalles article .img img {width: 65%; height: 65%; display: flex; justify-content: center; margin-right: -10rem;}


/* FOOTER */
footer{ width: 100%;  bottom: 0;
font-size: 0.7rem; text-align: center; margin: 0; padding: 1rem; background: #000; color: #fcfcfc;}
footer img {width: 12%; margin: 1rem 0 1rem 0; justify-content: center;}